.elementor-37791 .elementor-element.elementor-element-8c0305a {
	--display: flex;
	--min-height: 780px;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 11%;
	--margin-left: 0%;
	--margin-right: 0%;
}

.elementor-37791 .elementor-element.elementor-element-f4aad70 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--padding-top: 120px;
	--padding-bottom: 120px;
	--padding-left: 40px;
	--padding-right: 20px;
}

.elementor-37791 .elementor-element.elementor-element-f4aad70:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-37791 .elementor-element.elementor-element-f4aad70>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-37791 .elementor-element.elementor-element-f4aad70>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-color: var(--e-global-color-accent);
	background-image: url("../images/line-background.webp");
	background-repeat: repeat;
}

.elementor-37791 .elementor-element.elementor-element-90eae9f .elementor-heading-title {
	color: var(--e-global-color-3500e78);
}

.elementor-37791 .elementor-element.elementor-element-6b256b6 {
	width: var(--container-widget-width, 530px);
	max-width: 530px;
	--container-widget-width: 530px;
	--container-widget-flex-grow: 0;
	font-family: var(--e-global-typography-95a1bc1-font-family), Sans-serif;
	font-size: var(--e-global-typography-95a1bc1-font-size);
	font-weight: var(--e-global-typography-95a1bc1-font-weight);
	text-transform: var(--e-global-typography-95a1bc1-text-transform);
	font-style: var(--e-global-typography-95a1bc1-font-style);
	text-decoration: var(--e-global-typography-95a1bc1-text-decoration);
	line-height: var(--e-global-typography-95a1bc1-line-height);
	letter-spacing: var(--e-global-typography-95a1bc1-letter-spacing);
	word-spacing: var(--e-global-typography-95a1bc1-word-spacing);
	color: var(--e-global-color-3500e78);
}

.elementor-37791 .elementor-element.elementor-element-3127189 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-37791 .elementor-element.elementor-element-3127189:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-37791 .elementor-element.elementor-element-3127189>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-37791 .elementor-element.elementor-element-3127189>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/project-banner.jpg");
	background-position: center center;
	background-size: cover;
}

.elementor-37791 .elementor-element.elementor-element-e7f5890 {
	width: initial;
	max-width: initial;
	bottom: 150px;
}

body:not(.rtl) .elementor-37791 .elementor-element.elementor-element-e7f5890 {
	left: -155px;
}

body.rtl .elementor-37791 .elementor-element.elementor-element-e7f5890 {
	right: -155px;
}

.elementor-37791 .elementor-element.elementor-element-33f8686 {
	--display: flex;
	--margin-top: 0%;
	--margin-bottom: 120px;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-37791 .elementor-element.elementor-element-d6900c4 .cmsmasters-blog--type-default {
	--cmsmasters-blog-columns: 3;
	--cmsmasters-blog-gap-column: 80px;
	--cmsmasters-blog-gap-row: 60px;
}

.elementor-37791 .elementor-element.elementor-element-d6900c4 .cmsmasters-border-columns {
	border-style: solid;
	border-right-width: 1px;
	border-color: var(--e-global-color-border);
}

.elementor-37791 .elementor-element.elementor-element-d6900c4 .cmsmasters-blog__post::after {
	border-color: var(--e-global-color-border);
}

@media (max-width: 1180px) {
	.elementor-37791 .elementor-element.elementor-element-8c0305a {
		--flex-wrap: wrap;
		--margin-top: 0px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-37791 .elementor-element.elementor-element-f4aad70 {
		--gap: 50px 50px;
		--row-gap: 50px;
		--column-gap: 50px;
		--padding-top: 100px;
		--padding-bottom: 100px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-37791 .elementor-element.elementor-element-6b256b6 {
		width: 100%;
		max-width: 100%;
		font-size: var(--e-global-typography-95a1bc1-font-size);
		line-height: var(--e-global-typography-95a1bc1-line-height);
		letter-spacing: var(--e-global-typography-95a1bc1-letter-spacing);
		word-spacing: var(--e-global-typography-95a1bc1-word-spacing);
	}

	.elementor-37791 .elementor-element.elementor-element-3127189 {
		--min-height: 400px;
	}

	.elementor-37791 .elementor-element.elementor-element-33f8686 {
		--margin-top: 0px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-37791 .elementor-element.elementor-element-d6900c4 .cmsmasters-blog--type-default {
		--cmsmasters-blog-columns: 2;
		--cmsmasters-blog-gap-column: 60px;
		--cmsmasters-blog-gap-row: 40px;
	}
}

@media (max-width: 767px) {
	.elementor-37791 .elementor-element.elementor-element-8c0305a {
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-37791 .elementor-element.elementor-element-f4aad70 {
		--gap: 40px 40px;
		--row-gap: 40px;
		--column-gap: 40px;
		--padding-top: 80px;
		--padding-bottom: 80px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-37791 .elementor-element.elementor-element-6b256b6 {
		font-size: var(--e-global-typography-95a1bc1-font-size);
		line-height: var(--e-global-typography-95a1bc1-line-height);
		letter-spacing: var(--e-global-typography-95a1bc1-letter-spacing);
		word-spacing: var(--e-global-typography-95a1bc1-word-spacing);
	}

	.elementor-37791 .elementor-element.elementor-element-33f8686 {
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-37791 .elementor-element.elementor-element-d6900c4 .cmsmasters-blog--type-default {
		--cmsmasters-blog-columns: 1;
		--cmsmasters-blog-gap-row: 30px;
	}
}

@media (min-width: 768px) {
	.elementor-37791 .elementor-element.elementor-element-f4aad70 {
		--width: 58%;
	}

	.elementor-37791 .elementor-element.elementor-element-3127189 {
		--width: 42%;
	}

	.elementor-37791 .elementor-element.elementor-element-33f8686 {
		--content-width: 1560px;
	}
}

@media (max-width: 1180px) and (min-width: 768px) {
	.elementor-37791 .elementor-element.elementor-element-f4aad70 {
		--width: 100%;
	}

	.elementor-37791 .elementor-element.elementor-element-3127189 {
		--width: 100%;
	}
}

@media (min-width: 1601px) {
	.elementor-37791 .elementor-element.elementor-element-8c0305a {
		--margin-top: 0px;
		--margin-bottom: 120px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-37791 .elementor-element.elementor-element-f4aad70 {
		--padding-top: 120px;
		--padding-bottom: 120px;
		--padding-left: 180px;
		--padding-right: 20px;
	}

	.elementor-37791 .elementor-element.elementor-element-6b256b6 {
		font-size: var(--e-global-typography-95a1bc1-font-size);
		line-height: var(--e-global-typography-95a1bc1-line-height);
		letter-spacing: var(--e-global-typography-95a1bc1-letter-spacing);
		word-spacing: var(--e-global-typography-95a1bc1-word-spacing);
	}
}